{
  "verseBefore": "Vì nếu việc họ bị khước từ khiến thế gian được hòa thuận, thì việc họ được chấp nhận sẽ thế nào nếu không phải là sự sống lại từ cõi chết?",
  "verseAfter": "Vii atoh varơuq oot biq ka'lăk vlôh khienq dêh araak jah paq huq, yôôych varơuq oot jah chaap nhonq hnoq đaleq atoh leh aalq ji varơuq riilh hlê xing aduq kaxêêt?",
  "tags": [
    "other"
  ],
  "username": "cor_2020",
  "activeBook": "rom",
  "activeChapter": 11,
  "activeVerse": 15,
  "modifiedTimestamp": "2021-06-18T02:21:40.060Z",
  "gatewayLanguageCode": "en",
  "gatewayLanguageQuote": "",
  "contextId": {
    "reference": {
      "bookId": "rom",
      "chapter": 11,
      "verse": 15
    },
    "tool": "wordAlignment",
    "groupId": "chapter_11"
  }
}
